body{
    margin:0;
    font-family:Arial;
    background:#eee;
}


.certificate{

    width:795px;
    height:1123px;
    margin:auto;

    padding:16mm;

    position:relative;
    overflow:hidden;

    background:#fff3cd;

    border:10px double #b8860b;

    box-sizing:border-box;
}



/* अंदर का बॉर्डर */

.certificate:before{

    content:"";

    position:absolute;

    top:10px;
    left:10px;
    right:10px;
    bottom:10px;

    border:2px solid #d4af37;

}



.certificate > *{

    position:relative;
    z-index:1;

}


/* Header */

.header{

    text-align:center;

}
.handshake{
    display:block;
    width:60px;
    height:60px;
    object-fit:contain;
    margin:0 auto -5px auto;
}

.logo{

    width:100px;
    height:100px;

    object-fit:contain;

    background:#ffd700;   /* Golden color */

    border-radius:50%;

    padding:5px;

    border:3px solid #b8860b;


}


.header h2{

    font-size:26px;
    color:#8b0000;
    margin:5px;

}


.header h3{

    font-size:18px;
    color:#006400;
    margin:5px;

}


.header h1{

    font-size:34px;
    color:#b8860b;
    margin:10px;

}


/* Registration */

.top-number{

    display:flex;
    justify-content:space-between;

    font-size:13px;

}



/* Photos */

.couple-photo{

    display:flex;

    justify-content:center;

    gap:50px;

    margin-top:10px;

    text-align:center;

}


.photo-box img{

    width:85px;
    height:100px;

    object-fit:cover;

    border:2px solid #b8860b;

    padding:3px;

}



/* Detail Boxes */

.couple-details{

    display:flex;

    width:100%;

    gap:10px;

    margin-top:15px;

    box-sizing:border-box;

}



.detail-box{

    width:50%;

    border:2px solid #b8860b;

    padding:8px;

    box-sizing:border-box;

    background:rgba(255,255,255,0,5);

    overflow:hidden;

}



.detail-box h3{

    display:block;

    width:fit-content;

    margin:0 auto 10px auto;

    padding:8px 30px;

    border:3px solid #b8860b;

    border-radius:50px;

    background:#fff3cd;

    color:#8b0000;

    font-size:20px;

    font-weight:bold;

    text-align:center;

    box-shadow:0 0 6px #b8860b;

}



.detail-box p{
    display:flex;
    margin:5px 0;
    font-size:14px;
    font-weight:bold;
    color:#000;
}



.detail-box p span{

    width:55px;

    font-weight:bold;

    flex-shrink:0;

}



/* Marriage Detail */

.marriage-detail{

    width:100%;

    border:2px solid #b8860b;

    padding:8px;

    margin-top:12px;

    box-sizing:border-box;

    font-size:12px;

    text-align:center;

}



.marriage-detail h3{

    display:inline-block;

    padding:8px 30px;

    border:3px solid #d4af37;

    border-radius:50px;

    background:linear-gradient(45deg,#fff8dc,#ffe4a1);

    color:#8b0000;

    font-size:22px;

    box-shadow:0 0 8px #b8860b;

    margin:5px auto;


}



/* Signature */

.sign-box{

    display:flex;

    justify-content:space-between;

    margin-top:35px;

    text-align:center;

    font-size:13px;

}


.sign-box div{

    width:40%;

}



/* Flower Corner */

.certificate:after{
    content:"";
    position:absolute;
    inset:0;

    background:
    url("images/flower_corner.png") no-repeat top left,
    url("images/flower_corner.png") no-repeat top right,
    url("images/flower_corner.png") no-repeat bottom left,
    url("images/flower_corner.png") no-repeat bottom right;

    background-size:100px 100px;

    pointer-events:none;
    z-index:0;

}



/* Print */

@media print{


@page{

    size:A4 portrait;

    margin:0;

}


body{

    margin:0;

}


button{

    display:none;

}


.certificate{

    width:210mm;

    height:297mm;

}


*{

    -webkit-print-color-adjust:exact !important;

    print-color-adjust:exact !important;

}


}
.couple-details{
    width:92% !important;
    margin:12px auto !important;
    gap:10px !important;
}


.detail-box{

    width:50% !important;
    padding:7px !important;
    box-sizing:border-box !important;

}


.detail-box h3{

    font-size:16px !important;

}


.detail-box p{

    font-size:12px !important;
    margin:3px 0 !important;

}


.detail-box p span{

    width:55px !important;
    flex-shrink:0 !important;

}
.row{
    display:flex;
    gap:20px;
    width:100%;
}

.box{
    width:50%;
    box-sizing:border-box;
}